.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.flexslider-rtl {
	direction: rtl;
	text-align: right;
}
.flexslider {
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}
.flexslider .slides img {
	width: 100%;
	display: block;
}
.flexslider .slides:after {
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	content:'';
}
html[xmlns] .flexslider .slides {
	display: block;
}
* html .flexslider .slides {
	height: 1%;
}
.no-js .flexslider .slides > li:first-child {
	display: block;
}
.flexslider {
	margin: 0 0;
	position: relative;
	zoom: 1;
}
.flexslider .slides {
	zoom: 1;
}
.flexslider .slides img {
	height: auto;
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.carousel li {
	margin-right: 5px;
}
.flexslider-rtl .carousel li {
	margin-right: 0;
	margin-left: 5px;
}
.flex-direction-nav {
*height: 0;
}
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	width: 45px;
	height: 45px;
	margin: -17.5px 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow: hidden;
	opacity: 0.8;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.8);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	text-align: left;
	text-indent: -9999px;
	border-radius:100%;
	background:#006595;
}
.flex-direction-nav .flex-prev {
	left: 14px;
}
.flexslider-rtl .flex-direction-nav .flex-prev {
	left: auto;
	right: 14px;
}
.flex-direction-nav .flex-next {
	right: 14px;
}
.flexslider-rtl .flex-direction-nav .flex-next {
	right: auto;
	left: 14px;
	text-align: left;
}
.flexslider:hover .flex-prev {
	opacity: 1;
}
.flexslider:hover .flex-next {
	opacity: 1;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	opacity: 0!important;
	filter: alpha(opacity=0);
	cursor: default;
}
.flex-direction-nav a:before {
	font-size: 40px;
	display: inline-block;
}
.flex-control-nav {
	position: absolute;
	right: 0;
	bottom: -15px;
	text-align: center;
	z-index:11;
	left:0;
}
.flex-control-nav li {
	margin: 0 0 0 6px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.flex-control-paging li a {
	width: 9px;
	height: 9px;
	display: block;
	background: #c3e7f6;
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
}
.flex-control-paging li a:hover {
	background: #ef3320;
}
.flex-control-paging li a.flex-active {
	background: #ef3320;
	cursor: default;
}
@media screen and (max-width: 860px) {
.flex-direction-nav .flex-prev {
	opacity: 1;
	left: 10px;
}
.flexslider-rtl .flex-direction-nav .flex-prev {
	left: auto;
	right: 10px;
}
.flex-direction-nav .flex-next {
	opacity: 1;
	right: 10px;
}
.flexslider-rtl .flex-direction-nav .flex-next {
	right: auto;
	left: 10px;
}
}
